How to install qt4-linguist-tools on Debian 9 (Stretch)